import AntdIcon from '@ant-design/icons-react';
import {
	AntDesignOutline,
	DownloadOutline,
	CopyOutline,
	VerticalAlignBottomOutline,
	ArrowLeftOutline,
	ArrowRightOutline,
	InfoOutline,
	InfoCircleOutline,
	CaretRightOutline,
	CaretLeftOutline,
	LeftOutline,
	GatewayOutline,
	EnvironmentOutline,
	FlagOutline,
	DeleteOutline,
	EditOutline,
	FormOutline,
	QuestionOutline,
	QuestionCircleOutline,
	PlusOutline,
	PlusCircleOutline,
	CloseOutline,
	CloseCircleOutline,
	CheckOutline,
	CheckCircleOutline,
	FlagFill,
	FlagTwoTone,
	WarningOutline,
	ThunderboltOutline,
	HeatMapOutline,
	LoadingOutline,
	OrderedListOutline,
	UnorderedListOutline,
	GlobalOutline,
} from '@ant-design/icons';


export default function addIcons() {
	AntdIcon.add(
		AntDesignOutline,
		DownloadOutline,
		CopyOutline,
		VerticalAlignBottomOutline,
		CaretLeftOutline,
		CaretRightOutline,
		ArrowLeftOutline,
		ArrowRightOutline,
		LeftOutline,
		InfoOutline,
		InfoCircleOutline,
		GatewayOutline,
		// RightOutline,
		EnvironmentOutline,
		FlagOutline,
		DeleteOutline,
		EditOutline,
		FormOutline,
		QuestionOutline,
		QuestionCircleOutline,
		PlusOutline,
		PlusCircleOutline,
		CloseOutline,
		CloseCircleOutline,
		CheckOutline,
		CheckCircleOutline,
		FlagFill,
		FlagTwoTone,
		WarningOutline,
		ThunderboltOutline,
		HeatMapOutline,
		LoadingOutline,
		OrderedListOutline,
		UnorderedListOutline,
		GlobalOutline,
	);
}